<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Guava" level="project" />
    <orderEntry type="module" module-name="android" />
    <orderEntry type="library" scope="TEST" name="JUnit4" level="project" />
    <orderEntry type="library" scope="TEST" name="fest" level="project" />
    <orderEntry type="module" module-name="google-login-as" />
    <orderEntry type="module" module-name="core-api" />
    <orderEntry type="module" module-name="editor-ui-api" />
    <orderEntry type="module" module-name="analysis-api" />
    <orderEntry type="module" module-name="indexing-api" />
    <orderEntry type="module" module-name="xml-psi-api" />
    <orderEntry type="module" module-name="projectModel-api" />
    <orderEntry type="module" module-name="lang-impl" />
    <orderEntry type="module" module-name="lang-api" />
    <orderEntry type="module" module-name="dom-openapi" />
    <orderEntry type="module" module-name="java-psi-api" />
    <orderEntry type="module" module-name="java-psi-impl" />
    <orderEntry type="module" module-name="groovy-psi" />
    <orderEntry type="module" module-name="testFramework-java" scope="TEST" />
    <orderEntry type="library" name="google-api-java-client" level="project" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/fetchasgoogle.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="java-analysis-impl" />
    <orderEntry type="module" module-name="openapi" />
    <orderEntry type="module" module-name="java-impl" />
  </component>
</module>